@charset "utf-8";
body { font-family: 'Lora', arial, cursive; margin:0; padding:0; color:#FFFFFF; background:url(../images/leather.png)  repeat #3f0c0b/*#700f10*/; }
#body{width:1260px;margin:0 auto; }
#logo{width:153px; height:159px; background:url(../images/logo.png) no-repeat; position:relative; left:965px; top: 20px;}
a{ color:#c6a6ab; text-decoration:none;}
a:hover{color:#FFFFFF}
.active{color:#FFFFFF}
#main{ width:950px; min-width:950px; padding-top:55px; margin:0 auto; margin-top:-170px }
#header{float:left;padding-top:95px; height:50x; float:left;width:950px; border-bottom:1px solid #FFFFFF; font-family: 'Vollkorn', serif;}
#header h1{font-size:36px;margin:0; padding:0; color:#FFFFFF; display:inline-block;margin-right:5px;}
#header h2{font-size:24px;margin:0; padding:0; color:#FFFFFF; display:inline-block}


#leftColumn {float:left; width:180px;margin-right:20px;}
#leftColumn  ul {padding:0; margin:0; list-style:none;}
#leftColumn  ul li{margin-top:5px; margin-bottom:5px; padding:0}
#leftColumn ul li a{font-family:"Source Serif Pro"; color:#c6a6ab; text-decoration:none;}
#leftColumn ul li a:hover{color:#FFFFFF}
#leftColumn ul li  .active{color:#FFFFFF}


#rightColumn{float:left; width:750px;}
#rightColumn .box{float:left;width:240px;height:195px; margin-right:15px; overflow:hidden;}
#rightColumn h2{font-family:'Crimson Text'; font-weight:400;display:block;text-align:right; margin-top:0;}
#rightColumn p{margin-top:5px; margin-bottom:5px;}
#rightColumn a{text-decoration:underline; color:#FFFFFF}
.box  > .description{
	background:url(../images/wrap.png) repeat;
	
	width: 220px;
	top: 140px;
	left: 0px;
	
	
	font-size: 16px;
	padding:5px 10px 10px ;
	padding-bottom:15px;
	color:#000000;
}
.box  > .description a{
	text-decoration:none;
}
.box  > .description > h3{font-size:16px;color:#000000 !important; margin-bottom:5px;padding-top:0;padding-bottom:0; margin-top:0}
#rightColumn .end{margin-right:0}

#footer{
	width:950px;padding-left:5px;padding-top:5px;height:30px; margin:0 auto; border-top:1px solid #c6a6ab; font-size:12px;
}
#footer .left{float:left;width:100px;}
#footer .copyright{
	margin:0 auto; width:500px; 	
}